body
{
	background: #ddd;
	text-align: left;
	font-size: 13px;
	line-height: 1.5;
	color: #444;
}
p
{
    margin-bottom: 1.4em;
    line-height: 1.7;
    padding: 0;
}
a
{
	color: #bb9933;
}
a:hover
{
	color: #bb9933;
	text-decoration: underline;
}
h1,h2,h3,h4,h5
{
	/*font-family: 'Cormorant Garamond', serif;	*/
	font-family: 'Crimson Text', serif;
	margin-bottom: 0.9em;
	font-weight: 400;
}
h1
{
	display: none;
}
h2
{
	font-size: 36px;
	color: #bb9933;
}
h3
{
	font-family: "lato", sans-serif;
	text-transform: uppercase;
	font-size: 16px;
	font-weight:700;
	border-bottom: 1px solid #aaa;
	padding-bottom: 6px;
	color: #bb9933;
	margin-top: 30px;
}
.content h3:first-child
{
	margin-top: 0;
}
ul
{
	margin-bottom: 1.4em;
}
ul ul
{
	margin-top: 1em;
}
.btn
{
	border: 2px solid #bb9933;
	border-radius: 0;
	font-size: 13px;
	transition: all 150ms ease;
	-moz-transition: all 150ms ease;
	-ms-transition: all 150ms ease;
	-webkit-transition: all 150ms ease;
}
.btn:hover
{
	background: #bb9933;
	color: #fff;
	text-decoration: none;
}
.white-wrap
{
	background: #fff;
}
a.logo
{
	background: url(/img/banner_logo.gif) no-repeat;
    width: 234px;
    height: 89px;
    background-size: 100% auto;
    float: left;
    text-indent: -9999px;
    margin-left: 50px;
    margin-top: 25px;
    margin-bottom: 30px;
}
.template-home .hero
{
	background: url(/img/LLH-home-image.jpg) no-repeat;
	width: 100%;
	height: 400px;
	background-size: cover;
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

body.index .template-home{
	position: relative;
}

body.index .template-home .pinkribbon{
	position: absolute;
	right: 0;
	top: -194px;
	display: block;
}

header
{
	width: 100%;
}
body.about-us header
{
	background: url(/img/Banner_image_about.jpg) right bottom no-repeat;
	background-size: auto 100%;
}
body.services header
{
	background: url(/img/Banner_image_services.jpg) right bottom no-repeat;
	background-size: auto 100%;
}
body.our-team header
{
	background: url(/img/Banner_image_team.jpg) right bottom no-repeat;
	background-size: auto 100%;
}
body.career-opportunities header
{
	background: url(/img/Banner_image_career.jpg) right bottom no-repeat;
	background-size: auto 100%;
}
body.news header
{
	background: url(/img/Banner_image_news.jpg) right bottom no-repeat;
	background-size: auto 100%;
}
body.contact header
{
	background: url(/img/Banner_image_contact.jpg) right bottom no-repeat;
	background-size: auto 100%;
}
body.links header
{
	background: url(/img/Banner_image_links.jpg) right bottom no-repeat;
	background-size: auto 100%;
}
.navbar-inverse
{
	clear: both;
	background: #bb9933;
	border: 0;
	margin-bottom: 0;
}
.navbar-inverse .navbar-nav>li>a {
    color: #fff;
	font-size: 14px;
}
.navbar-nav
{
    padding: 0 34px;
}
.navbar-nav>li
{
	margin-bottom: 0;
	padding-bottom: 0;
}
.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:focus,
.navbar-inverse .navbar-nav>.active>a:hover
{
    background-color: #90772c;
}
.nav>li>a {
    padding: 15px 39px;
}
.navbar-nav>li#privacy-policy
{
	display: none;
}
.mission-statement
{
	background: #dccc9c;
	padding-left: 45%;
    padding-right: 10%;
	padding-top: 45px;
	padding-bottom: 40px;
	text-align: left;
    font-family: 'Lato', sans-serif;
    color: #555;
    font-size: 14px;
}
.mission-statement .statement
{
	font-family: 'Crimson Text', serif;
    font-size: 30px;
	margin-bottom: 30px;
    padding-bottom: 0;
    line-height: 1.4;
}
footer
{
	padding: 20px 0 40px;
	font-size: 12px;
	color: #888;
	text-align: center;
}
footer a
{
	color: #888;
}
footer a:hover
{
	color: #888;
}
.template .content
{
	padding: 50px 14%;
	text-align: left;
}
.team-member
{
	margin-bottom: 50px;
}
.team-member .team-img
{
	margin-bottom: 20px;
}
.col-sm-12 .team-member .team-desc
{
	margin-bottom: 30px;
}
.col-sm-12 .team-member .team-img
{
	margin-bottom: 30px;
}
.team-member h4
{
	font-size: 17px;
}
.team-member h3
{
	border-bottom: 0;
	padding-bottom: 0;
	font-size: 18px;
}
.template-team .col-sm-4:nth-child(3n+1)
{
	clear: left;
}
.member-lightbox
{
	padding: 25px 10%;
}
.member-lightbox .team-img
{
	width: 100%;
	float: left;
	margin-top: 26px;
	margin-bottom: 35px;
}
.member-lightbox h3
{
	border-bottom: 0;
	padding-bottom: 0;
	font-size: 22px;
}
.member-lightbox h4
{
	font-size: 20px;
}
.template-team .cat-wrap
{
	text-align: center;
}
.template-team .category
{
    font-size: 18px;
    text-transform: uppercase;
    position: relative;
    height: 30px;
    margin-bottom: 1.8em;
    font-family: 'Crimson Text', serif;
}
.template-team .category:after
{
	content: "";
	border-bottom: 1px solid #aaa;
	width: 100%;
	display: block;
	position: absolute;
    bottom: 15px;
    z-index: 1;
}
.template-team .category span
{
    background: #fff;
    position: absolute;
    display: block;
    left: 50%;
    transform: translateX(-50%);
    z-index: 2;
    padding: 0 20px;
}


/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
	.nav>li>a {
	    padding: 15px 26px;
	}
	.template-home .hero
	{
		height: 350px;
	}
	.mission-statement
	{
		padding-left: 35%;
	}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {

	.navbar-inverse .navbar-nav>li>a {
		font-size: 13px;
	}
	.nav>li>a {
	    padding: 15px 14px;
	}
	.mission-statement .statement
	{
		font-size: 23px;
	}
	.col-sm-12 .team-member .team-desc
	{
		margin-bottom: 50px;
	}
	.template-team .category
	{
		font-size: 16px;
	}
	.template-team .category span
	{
		padding: 0 13px;
	}
	.template-team .category:after
	{
		bottom: 16px;
	}
	h2
	{
		font-size:28px;
	}
	.team-member h3
	{
		font-size: 16px;
	}
	.template .content {
    	padding: 50px 12%;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {


	.mission-statement {
	   padding-left: 35px;
	   padding-top: 25px;
	   padding-bottom: 10px;
	}
	.mission-statement .statement {
    	margin-bottom: 20px;
		font-size: 22px;
	}
	a.logo {
	    width: 200px;
	    height: 77px;
	    display: block;
	    float: none;
	    margin: 25px auto;
	}
	.template-home .hero {
    	height: 230px;
	}
	.navbar-inverse .navbar-toggle {
    	border-color: #826a23;
	}
	.navbar-toggle
	{
		border-radius: 0;
	}
	.navbar-inverse .navbar-toggle:focus,
	.navbar-inverse .navbar-toggle:hover
	{
		background: #826a23;
	}
	.nav>li>a {
    	padding: 12px 24px;
	}
	.navbar-inverse .navbar-nav>li>a {
    	font-size: 15px;
	}
	.navbar-nav {
    	padding: 0;
    	margin: 0 -15px;
	}
	.navbar-inverse .navbar-collapse,
	.navbar-inverse .navbar-form
	{
		border-color: #826a23;
	}

	.template .content {
    	padding: 30px 10%;
    }
    h2 {
		margin-bottom: 0.6em;
	    letter-spacing: 0;
		font-size: 29px;
	}
	body.about-us header,
	body.services header,
	body.our-team header,
	body.career-opportunities header,
	body.news header,
	body.links header,
	body.contact header
	{
		background-image: none;
	}
	.member-lightbox h3
	{
		margin-top: 0;
	}
	.member-lightbox .team-img
	{
		margin-top: 10px;
	    margin-bottom: 20px;
	}

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
	.template-home .hero {
	    height: 150px;
	}
	.template-team .category
	{
		font-size: 12px;
	}
	.template-team .category:after
	{
		content: "";
		border-bottom: 1px solid #aaa;
		width: 100%;
		display: block;
		position: absolute;
	    bottom: 15px;
	    z-index: 1;
	}
	.template-team .category span
	{
	    background: #fff;
	    position: absolute;
	    display: block;
	    left: 50%;
	    transform: translateX(-50%);
	    z-index: 2;
	    padding: 0 8px;
	}

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}
